module.exports = (sequelize, type) => {
    const FlashappSync = sequelize.define('flashapp_sync', {
        id: {
            type: type.INTEGER,
            primaryKey: true,
            autoIncrement: true
        },
        UserId: type.INTEGER,
        lastCardid: type.INTEGER
    })
    return FlashappSync;
}